Mailinglist Archive: opensuse-bugs (4661 mails)

< Previous Next >
[Bug 1045936] kdepim4 maintenance update conflicts in kjots and akonadi/kdepim-addons
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 26 Jun 2017 09:47:16 +0000
  • Message-id: <bug-1045936-21960-yRye7whOjp@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1045936
http://bugzilla.opensuse.org/show_bug.cgi?id=1045936#c3

--- Comment #3 from Wolfgang Bauer <wbauer@xxxxxx> ---
(In reply to Luca Beltrame from comment #1)
1. I'm not sure if kjots can be disabled in kdepim4. It needs a bit of
investigation.

Just a note: kjots is the KF5 version, and it is incompatible with kdepim4.

Of course, disabling the build would not remove the existing kjots(4) package
in the standard repo though.

2. I wonder why it did not show up during the 42.2 dev cycle.

I wonder that too.

@rest of the KDE team: any other suggestions / options?

I think the main problem regarding kjots is that it was not named kjots5 like
the other kdepim5 packages. So it replaces the KDE4 package.
Even more strange that this was not discovered before then (maybe nobody
actually uses/installs kjots?).

Probably adding kjots to the maintenance update and renaming it to kjots5 (and
make it conflict with kjots) would fix the problem?

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References